Index: qtc_packaging/debian_fremantle/copyright
===================================================================
--- qtc_packaging/debian_fremantle/copyright	(revision 8dcf4701e62ff754f405f72d3875893e9babfe58)
+++ qtc_packaging/debian_fremantle/copyright	(revision 8dcf4701e62ff754f405f72d3875893e9babfe58)
@@ -0,0 +1,138 @@
+Format: http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?op=file&rev=166
+Upstream-Name: TSP Solver and Generator
+Upstream-Contact: Oleksii Serdiuk <contacts@oleksii.name>
+Source: http://tspsg.info/source-code
+
+Files: *
+Copyright: 2007-2010, Oleksii Serdiuk <contacts@oleksii.name>
+License: GPL-3+
+ This program is free software: you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation, either version 3 of the License, or
+ (at your option) any later version.
+ .
+ This program is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+ .
+ You should have received a copy of the GNU General Public License
+ along with this program.  If not, see <http://www.gnu.org/licenses/>.
+
+Files: src/3rdparty/qttoolbardialog-2.2_1-opensource/*
+Copyright: Copyright (c) 2009 Nokia Corporation and/or its subsidiary(-ies)
+License: Commercial or LGPL-2.1 with Nokia Qt LGPL Exception version 1.1 or GPL-3
+ Commercial Usage
+ Licensees holding valid Qt Commercial licenses may use this file in
+ accordance with the Qt Commercial License Agreement provided with the
+ Software or, alternatively, in accordance with the terms contained in
+ a written agreement between you and Nokia.
+ .
+ GNU Lesser General Public License Usage
+ Alternatively, this file may be used under the terms of the GNU Lesser
+ General Public License version 2.1 as published by the Free Software
+ Foundation and appearing in the file LICENSE.LGPL included in the
+ packaging of this file.  Please review the following information to
+ ensure the GNU Lesser General Public License version 2.1 requirements
+ will be met: http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
+ . 
+ In addition, as a special exception, Nokia gives you certain
+ additional rights. These rights are described in the Nokia Qt LGPL
+ Exception version 1.1, included in the file LGPL_EXCEPTION.txt in this
+ package.
+ .
+ GNU General Public License Usage
+ Alternatively, this file may be used under the terms of the GNU
+ General Public License version 3.0 as published by the Free Software
+ Foundation and appearing in the file LICENSE.GPL included in the
+ packaging of this file.  Please review the following information to
+ ensure the GNU General Public License version 3.0 requirements will be
+ met: http://www.gnu.org/copyleft/gpl.html.
+ .
+ Nokia Qt LGPL Exception version 1.1
+ As an additional permission to the GNU Lesser General Public License
+ version 2.1, the object code form of a "work that uses the Library"
+ may incorporate material from a header file that is part of the
+ Library.  You may distribute such object code under terms of your
+ choice, provided that:
+ (i) the header files of the Library have not been modified; and
+ (ii) the incorporated material is limited to numerical parameters,
+ data structure layouts, accessors, macros, inline functions and
+ templates; and
+ (iii) you comply with the terms of Section 6 of the GNU
+ Lesser General Public License version 2.1.
+ .
+ Moreover, you may apply this exception to a modified version of the
+ Library, provided that such modification does not involve copying
+ material from the Library into the modified Library?s header files
+ unless such material is limited to (i) numerical parameters; (ii) data
+ structure layouts; (iii) accessors; and (iv) small macros, templates
+ and inline functions of five lines or less in length.
+ .
+ Furthermore, you are not required to apply this additional permission
+ to a modified version of the Library.
+
+Files: resources/icons/l10n/*
+Copyright: IconDrawer (Eugen Buzuk)
+License:
+ Flag icons are made by www.IconDrawer.com
+ If you wish to use them on website, you have to place link to
+ www.icondrawer.com on your site (Somewhere on static page, not in
+ blog or news page).
+ If you can not or do not want to place link back, you can purchase
+ royalty-free license.
+
+Files: resources/DejaVuLGCSansMono.ttf
+Copyright: Bitstream (see below). DejaVu changes are in public domain.
+License:
+ Bitstream Vera Fonts Copyright
+ ------------------------------
+ .
+ Copyright (c) 2003 by Bitstream, Inc. All Rights Reserved. Bitstream Vera is
+ a trademark of Bitstream, Inc.
+ .
+ Permission is hereby granted, free of charge, to any person obtaining a copy
+ of the fonts accompanying this license ("Fonts") and associated
+ documentation files (the "Font Software"), to reproduce and distribute the
+ Font Software, including without limitation the rights to use, copy, merge,
+ publish, distribute, and/or sell copies of the Font Software, and to permit
+ persons to whom the Font Software is furnished to do so, subject to the
+ following conditions:
+ .
+ The above copyright and trademark notices and this permission notice shall
+ be included in all copies of one or more of the Font Software typefaces.
+ .
+ The Font Software may be modified, altered, or added to, and in particular
+ the designs of glyphs or characters in the Fonts may be modified and
+ additional glyphs or characters may be added to the Fonts, only if the fonts
+ are renamed to names not containing either the words "Bitstream" or the word
+ "Vera".
+ .
+ This License becomes null and void to the extent applicable to Fonts or Font
+ Software that has been modified and is distributed under the "Bitstream
+ Vera" names.
+ .
+ The Font Software may be sold as part of a larger software package but no
+ copy of one or more of the Font Software typefaces may be sold by itself.
+ .
+ THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
+ OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF MERCHANTABILITY,
+ FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF COPYRIGHT, PATENT,
+ TRADEMARK, OR OTHER RIGHT. IN NO EVENT SHALL BITSTREAM OR THE GNOME
+ FOUNDATION BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, INCLUDING
+ ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL, OR CONSEQUENTIAL DAMAGES,
+ WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF
+ THE USE OR INABILITY TO USE THE FONT SOFTWARE OR FROM OTHER DEALINGS IN THE
+ FONT SOFTWARE.
+ .
+ Except as contained in this notice, the names of Gnome, the Gnome
+ Foundation, and Bitstream Inc., shall not be used in advertising or
+ otherwise to promote the sale, use or other dealings in this Font Software
+ without prior written authorization from the Gnome Foundation or Bitstream
+ Inc., respectively. For further information, contact: fonts at gnome dot
+ org.
+
+X-Comment: On Debian systems, the full text of the GNU Public Licenses
+ can be found in files
+ `/usr/share/common-licenses/GPL-3',
+ `/usr/share/common-licenses/LGPL-2.1'.
